On Tue, Apr 10, 2018 at 01:14:06PM +0200, Ole Streicher wrote:
> > IMO blends-dev should depend on python3-psycopg2 because otherwise the 
> > '-U' flag doesn't seem to work...
> 
> IMO "Recommends" or even "Suggests" would be better, since you need it
> only when using the "-U" flag. I added a note to the option help

I'd vote for Recommends which in a default installations enables all
available options and only --no-recommends leads to a minimized system.

Kind regards

       Andreas. 

-- 
http://fam-tille.de

Reply via email to